body {
	color: #777;
}

a {
	color: #000;
}

a:hover,
a:focus {
	color: #de461f;
	text-decoration: none;
}

.form-control:focus {
	border: 1px solid #dddddd;
	box-shadow: none;
}

.btn {
	border-radius: 2px;
}

.btn-primary {
	background-color: #de461f;
	border-color: #de461f;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #de461f;
	border-color: #de461f;
}

.btn-primary.disabled {
	background-color: #bfc0c0;
	border-color: #bfc0c0;
}

.btn-success {
	background-color: #000;
	border-color: #000;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background-color: #de461f;
	border-color: #de461f;
}

.text-success {
	color: #000;
}

#body-content {
	margin-top: 85px;
}

.top-search-form {
	margin-top: 16px;
}

#top-nav .navbar-brand {
	padding: 10px 15px 0;
	margin: 0;
	display: flex;
	align-items: center;
}

#top-nav .navbar-brand img {
	height: 15px;
	width: auto;
}

.navbar-default {
	border-radius: 0;
}

.navbar-default {
	background-color: #f7f7f7;
	border: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #de461f;
}

.dropdown-menu > li > a {
	color: #000;
}

.dropdown-menu > li > a:hover {
	color: #de461f;
	background-color: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
	border: 0;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #de461f;
	background-color: transparent;
	border: 0;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-top-color: #999999;
}

.controls {
	/* background-color: white; */
	padding: 15px !important;
}

div.controls {
	white-space: nowrap;
}

.form-group {
	margin: 0px !important;
}

.form-horizontal .control-label {
	padding-top: 22px !important;
}

.form-horizontal .form-control-static {
	padding-top: 10px;
}

.btn-ajax {
	margin-right: 10px;
	margin-top: 3px;
}

.panel .panel-body>.table {
	background-color: #FBFBFB;
}

.panel-body {
	background-color: #FBFBFB;
}

.panel-body .row {
	background-color: #FBFBFB;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.form-horizontal .fieldset .panel-body {
	padding: 0;
	margin: 0;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
	background-color: #000;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background: transparent;
}

.pagination .this-page {
	font-weight: bold;
	background-color: #f0f0f0;
}

/*
.btn-primary {
	background-color: #8aa600;
	border-color: green;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #026A1A;
  border-color: green;
}


#g-search .btn-default {
	color: #fff;
	background-color: #8aa600;
}

#g-search .btn-default:hover,
#g-search .btn-default:focus,
#g-search .btn-default:active,
#g-search .btn-default.active,
#g-search .open .dropdown-toggle.btn-default {
  background-color: #026A1A;
  border-color: #adadad;
}
*/

/* Responsive */
.content-navbar .navbar-toggle {
	color: inherit;
}

.table-striped .grid-item.is-paid>td {
	background-color: #54E1E3;
}

.table-striped tr.grid-item.is-paid:hover>td {
	background-color: #54E1E3;
}

.table-striped .grid-item.is-canceled>td {
	background-color: #E37E64;
}

.table-striped tr.grid-item.is-canceled:hover>td {
	background-color: #E37E64;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #de461f;
}

.btn-quick {
	background-color: #000;
	border-color: #000;
}

.btn-quick:hover {
	background-color: #000;
	border-color: #000;
	color: #e85530;
}

.pagination > li > a, .pagination > li > span {
	color: #777;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #777;
	background-color: transparent;
	border-color: #dddddd;
}

.select2-results .select2-highlighted {
	background-color: #f7f7f7 !important;
	color: #de461f !important;
}

.select2-container-active .select2-choice, .select2-container-active .select2-choices, .select2-drop-active {
  border-color: #aaa;
  box-shadow: none;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active[disabled], .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled:hover[disabled] {
  background-color: #000 !important;
  color: #fff !important;
  background-image: none !important;
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled] {
  background-color: #000 !important;
  color: #fff !important;
  background-image: none !important;
}

.datepicker table tr td.day:hover {
  color: #de461f !important;
}

.datepicker table tr td span:hover {
  color: #de461f !important;
}

.selectize-dropdown .selectize-dropdown-content .active {
	background-color: #f7f7f7;
	color: #de461f;
}

.selectize-dropdown .selectize-dropdown-content .selected {
	background-color: #000;
	color: #fff;
}
.selectize-input.focus {
	box-shadow: none !important;
	border-color: #ccc !important;
}